# $Id: Makefile,v 1.2 2001/09/28 21:03:41 tep Exp $
JC = javac
DEFS =
JFLAGS =
SRC = Base64.java SExpression.java SexpException.java SimpleString.java Sexp.java SexpOutputStream.java SexpInputStream.java BaseSexp.java SList.java jsexp.java test.java tools.java
TARGETS = ${SRC:.java=.class}
.SUFFIXES : .java .class

target:
	make $(TARGETS)

.java.class:
	$(JC) $(JFLAGS) $<

clean:
	rm -f $(TARGETS) *.class *~
